/*
Theme Name: nettim-luya
Description: theme enfant 
Theme URI: www.nettim.fr
Author: gwenhwiffar
Author URI: www.nettim.fr
Template: envo-multipurpose
Version: 1.0.0
*/

/* titre */
.a{
	color:balck;
}

/* loupe de recherche menu*/
/*
.top-search-icon {display:none !important;
}

nav.navbar.navbar-default {
    /*margin-left: 22%;
}
#top-navigation.navbar{
	margin-bottom:0 !important;
	
}

#site-navigation {
    
    border-top: 1px solid #e2e2e2; 
    border-bottom: none;

}

*/
/* footer*/
.widget .menu-item a {
    display: inline-block;
    padding: 5px;
    min-width: 36px;
    color: lightseagreen !important;
}

/*menu version smartphone*/

@media (max-width: 767px){
.visible-xs {
    display: block !important;
    margin-left: 12px;
}
.navbar-nav li, .navbar-nav ul {
    padding: 0px !important;
    margin: 0px !important;
    margin-left: 15px!important;
    overflow: hidden;
}

}


/* Formulaire de contact*/
.wpcf7 label{
	min-width: 100%;
	float:left;
}

.form-style-3{
	max-width: 100%;
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
}
.form-style-3 label{
	display:block;
	margin-bottom: 10px;
}
.form-style-3 label > span{
	float: left;
	width: 100%;
	color: #F072A9;
	font-weight: bold;
	font-size: 13px;
	text-shadow: 1px 1px 1px #fff;
}
.form-style-3 fieldset{
	font-size: 26px;
	border-radius: 10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	margin: 0px 0px 10px 0px;
	/*border: 1px solid ##15493e;*/
	padding: 20px;
	/*background: #bfc2c2;*/
	box-shadow: inset 0px 0px 15px #bfc2c2;
	-moz-box-shadow: inset 0px 0px 15px #bfc2c2;
	-webkit-box-shadow: inset 0px 0px 15px #bfc2c2;
}
.form-style-3 fieldset legend{
	font-size: 26px;
	color: black;
	/*border-top: 1px solid ##15493e;
	border-left: 1px solid ##15493e;
	border-right: 1px solid ##15493e;*/
	border-radius: 5px 5px 0px 0px;
	-webkit-border-radius: 5px 5px 0px 0px;
	-moz-border-radius: 5px 5px 0px 0px;
	/*background: #bfc2c2;*/
	padding: 0px 8px 3px 8px;
	box-shadow: -0px -1px 2px #bfc2c2;
	-moz-box-shadow:-0px -1px 2px #bfc2c2;
	-webkit-box-shadow:-0px -1px 2px ##bfc2c2;
	font-weight: normal;
	font-size: 12px;
}
.form-style-3 textarea{
	width:100%;
	height:100px;
}
.form-style-3 input[type=text],
.form-style-3 input[type=date],
.form-style-3 input[type=datetime],
.form-style-3 input[type=number],
.form-style-3 input[type=search],
.form-style-3 input[type=time],
.form-style-3 input[type=url],
.form-style-3 input[type=email],
.form-style-3 select, 
.form-style-3 textarea,
.form-style-3 input[type=tel]
{
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border: 1px solid grey;
	outline: none;
	color: #F072A9;
	padding: 5px 8px 5px 8px;
	box-shadow: inset 1px 1px 4px #bfc2c2;
	-moz-box-shadow: inset 1px 1px 4px #bfc2c2;
	-webkit-box-shadow: inset 1px 1px 4px #bfc2c2;
	background: #ffffff;
	
}
.form-style-3  input[type=submit],
.form-style-3  input[type=button]{
	background: #157d67;
	border: 1px solid grey;
	padding: 5px 15px 5px 15px;
	color: white;
	box-shadow: inset -1px -1px 3px #bfc2c2;
	-moz-box-shadow: inset -1px -1px 3px #bfc2c2;
	-webkit-box-shadow: inset -1px -1px 3px #bfc2c2;
	border-radius: 3px;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;	
	font-weight: bold;
}
.required{
	color:red;
	font-weight:normal;
}
.form-style-3 label{
	width:100%;
}

.formulaire-1{
	text-align:justify !important;
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif !important;
	font-size: 20px !important;
}
.formulaire-coordonees{
	text-align:center !important;
	font-family: impact, charocoal,  sans-serif !important;
	font-size: 18px !important;
	margin-bottom:25px;
}

@media (min-width: 768px) {
    form[class*=wpcf7-] p:nth-of-type(1), form[class*=wpcf7-] p:nth-of-type(2) {
        display: block;
        width: 100%;
        max-width: 100%;
        float: left;
    }


/* titre page */
.page h1.single-title {
	height:150px;
    margin-bottom: 15px;
	padding: 15px;
	text-align:center !important;
	color: white;
	text-transform: uppercase;
	line-height:130px;
	font-family: impact, charocoal,  sans-serif !important;
	letter-spacing: 0.3em;
	background:url("../titre-pages-3.png") !important;
	background-size: cover;
	background-color: white !important;
	background-position:center !important;
	background-repeat: no-repeat !important;
}

.widget-title {
	font-size: 18px;
   position: relative; 
   width: 100%; 
   clear: both; 
   margin-top: 10px;
    margin-bottom: 10px;	
    text-transform: uppercase;
    display: block; 
    text-align: center;
}